Account Caps
curl --request GET \
--url https://api.roxom.com/v1/accounts/cap \
--header 'X-API-Key: <api-key>' \
--header 'X-API-Signature: <api-key>'import requests
url = "https://api.roxom.com/v1/accounts/cap"
headers = {
"X-API-Key": "<api-key>",
"X-API-Signature": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-API-Key': '<api-key>', 'X-API-Signature': '<api-key>'}
};
fetch('https://api.roxom.com/v1/accounts/cap', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"value": "<string>"
},
"error": true
}Accounts
Account Caps
Retrieve account cap values for leverage, position value, or order value
GET
/
v1
/
accounts
/
cap
Account Caps
Authorizations
Your API key
The signature of the request
Query Parameters
Available options:
leverage, positionValue, orderValue Last modified on May 14, 2026
Was this page helpful?
⌘I